
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.chaphead {
    width: 45%;
    font-style: italic
    }
p.firstword {
    text-indent: 0 !important
    }
p.firstword:first-letter {
    font-size: 250%;
    float: left;
    line-height: 95%;
    padding-right: 4px
    }
p.clearpara {
    clear: left;
    clear: right
    }
h1 {
    text-align: center;
    margin-bottom: 0.85em;
    line-height: 1.3em;
    letter-spacing: 2px
    }
h2, h3, h4 {
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 0.85em;
    line-height: 1.3em
    }
h5, h6 {
    text-align: center;
    margin-top: 0.95em;
    margin-bottom: 0.25em;
    line-height: 1.3em
    }
h2.roman {
    float: right;
    width: 50%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.pg {
    width: 90%;
    height: 2px;
    margin-top: 25px;
    margin-bottom: 25px
    }
table {
    margin-left: auto;
    margin-right: auto
    }
td.text {
    vertical-align: top;
    text-align: left
    }
td.pg {
    vertical-align: bottom;
    text-align: right
    }
a:hover {
    color: #F00;
    background-color: inherit
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 13px;
    text-indent: 0;
    color: #ababab;
    background-color: inherit;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.txtright {
    text-align: right
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold;
    font-size: smaller
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: small
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: baseline;
    position: relative;
    bottom: 0.4em;
    font-size: 0.8em;
    text-decoration: none
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
